Get Members - Mem0

Documentation Index

Fetch the complete documentation index at: /llms.txt

Use this file to discover all available pages before exploring further.

Python

import requests

url = "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"

headers = {"Authorization": "Token <api-key>"}

response = requests.request("GET", url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Token <api-key>'}};

fetch('https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/', options)
  .then(response => response.json())
  .then(response => console.log(response))
  .catch(err => console.error(err));
curl --request GET \
  --url https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/ \
  --header 'Authorization: Token <api-key>'
package main

import (
    "fmt"
    "net/http"
    "io/ioutil"
)

func main() {

url := "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"

req, _ := http.NewRequest("GET", url, nil)

req.Header.Add("Authorization", "Token <api-key>")

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
    body, _ := ioutil.ReadAll(res.Body)

fmt.Println(res)
    fmt.Println(string(body))
}



200

404

{
  "members": [
    {
      "username": "<string>",
      "role": "<string>"
    }
  ]
}
{
  "message": "Organization or project not found"
}

Authorizations

Authorization

string

header

required

API key authentication. Prefix your Mem0 API key with 'Token '. Example: 'Token your_api_key'

Path Parameters

org_id

string

required

Unique identifier of the organization.

project_id

string

required

Unique identifier of the project.

Response

200

application/json

Successfully retrieved project members

members

object[]

Showchild attributes